Problem With Wsm Tools, Vibration, Audio

Discussion in 'Xiaomi Mi 4' started by diablod, Jun 7, 2016.

  1. diablod

    diablodMembers

    Jun 7, 2016
    10
    2
    15
    Male
    Hi guys, i have some problems with this phone...
    - I have tried to install WSM tool but i have received the error:
    WSM is not yet compatible with android sdk version 23 or your prcessor architecture (armeabi-v7a).
    - The vibration is very low.. and i lose a lot of phone calls
    - The audio is disturbed.. The person i'm talking to hears a rustling , and the volume of the headphone is very low...
    Miui version: Miui 7.4 by xiaomi.eu ; 6.5.26
    Android Version 6.0.1 MMB29M
    Sorry for my bad english :(
     
  2. diablod

    diablodMembers

    Jun 7, 2016
    10
    2
    15
    Male
  3. mycro7

    mycro7Members

    Mar 6, 2016
    195
    70
    38
    Just tried full wipe?
     
  4. diablod

    diablodMembers

    Jun 7, 2016
    10
    2
    15
    Male
  5. polve91

    polve91Members

    Feb 20, 2016
    113
    24
    28
    Excuse me the question, but WSM in order to?
    Not because I want to judge your decision, but because could be an alternative.
     
  6. diablod

    diablodMembers

    Jun 7, 2016
    10
    2
    15
    Male
    :D because i want to try mi-tools :D what is the alternative?
     
  7. polve91

    polve91Members

    Feb 20, 2016
    113
    24
    28
    Ah ok, so nothing. I thinked that was in order to install xposed or something like that.
    I'm sorry:)
     

Share Our Site